[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.WordWrap

Allows long lines (paragraphs) to wrap into multiple display lines.

## Declaration

Source position: stdctrls.pp line 945

`public property TCustomMemo.WordWrap : Boolean read FWordWrap write SetWordWrap default True;`

## Description

When False, the display for long lines is truncated at the right margin for the control. It can be made visible when the text can be scrolled horizontally.

Remark: | For the macOS Carbon widgetset, changing the property value to False does not allow long text lines to be scrolled horizontally.

## See also

TCustomMemo.ScrollBars |  | Defines the vertical and/or horizontal scrollbars used in the control.